CSRF нападение в Drupal User Protect Module

Дата публикации:
16.11.2009
Дата изменения:
16.11.2009
Всего просмотров:
1316
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal User Protect Module 5.x
Drupal User Protect Module 6.x
Уязвимые версии: Drupal User Protect Module версии до 5.x-1.4 и 6.x-1.3

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий. Удаленный пользователь может произвести CSRF нападение и удалить механизмы защиты, примененные к пользователям или изменить настройки для администратора приложения.

URL производителя: drupal.org/project/userprotect

Решение: Установите последнюю версию 5.x-1.4 или 6.x-1.3 с сайта производителя.

Ссылки: http://drupal.org/node/623162

или введите имя

CAPTCHA